#custom1.navbar-inverse {
    font-size: 11px;
    background-color: rgba(11, 15, 26, 1);
    border-bottom-width: 0px;
}
#custom1.navbar-inverse .navbar-nav >li>a{
    color: rgba(173, 173, 173, 1);
    background-color: rgba(11, 15, 26, 1);
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}
#custom1.navbar-inverse .navbar-nav>li>a:hover,
#custom1.navbar-inverse .navbar-nav>li>a:focus {
    color: rgba(135, 135, 135, 1);
    background-color: rgba(11, 15, 26, 1);
}
#custom1.navbar-inverse .navbar-nav>.active>a,
#custom1.navbar-inverse .navbar-nav>.active>a:hover,
#custom1.navbar-inverse .navbar-nav>.active>a:focus {
    color: rgb(255, 255, 255);
    background-color: rgb(24, 33, 59);
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:8px !important;
    padding-bottom:0 !important;
    height: 35px;
}
.navbar {min-height:35px !important;}

.navbar-nav > li > .dropdown-menu {
    background-color: #0B0F1A;
    padding: 0;
    color: #ADADAD;
    border: 0;
    border-radius: 0;
}

.navbar-nav > li > .dropdown-menu a {
    padding: 8px 15px 8px 15px;
    color: #ADADAD;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 11px;
    line-height: 24px;

}
.navbar-nav > li > .dropdown-menu a:hover, 
.navbar-nav > li > .dropdown-menu a:focus {
    background-color: #12151d;
    top: 34px;
    color: #878787;
}

.navbar-nav > li > .dropdown-menu>.active a,
.navbar-nav > li > .dropdown-menu>.active a:hover, 
.navbar-nav > li > .dropdown-menu>.active a:focus {
    background-color: #111728;
    top: 34px;
    color: #878787;
}